version=4
opts=filenamemangle=s/.*\/archive\/VERSION_@ANY_VERSION@\/libsignon-glib.*\.tar\.gz/libsignon-glib-$1\.tar\.gz/g
  https://gitlab.com/accounts-sso/libsignon-glib/tags?sort=updated_desc .*/archive/VERSION_@ANY_VERSION@/.*.tar.gz
